{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-t-15">
                            <ul class="nav nav-pills nav-fill mb-3" style="background-color: #4c5966;">
                                <li class="nav-item active show"><a href="{% url 'user-edit' %}" class="nav-link">Users</a></li>
                                <li class="nav-item"><a href="{% url 'institution-edit' %}" class="nav-link">Institutions</a></li>
                            </ul>
                            <form method="post">{% csrf_token %}
                                {% include "mined_app/users/user_form_inc.html" %}
                                <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                            </form>
                    </div>
            {% endblock card_body %}


{% block javascripts %}
  {{ block.super }}
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.colVis.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.keyTable.min.js' %}"></script>

<script src="{% static 'assets/js/pages/superuser-edit.js' %}"></script>
{% endblock javascripts %}